.helpButtonDisabled, .helpButtonEnabled {
	visibility:hidden;
}
.embeddedServiceHelpButton {
	z-index:1;
}
.embeddedServiceHelpButton .helpButton .uiButton, .embeddedServiceSidebarMinimizedDefaultUI, .embeddedServiceSidebar.layout-docked .dockableContainer {
	background-color: #88288a !important;
	font-family: Roboto, Arial, sans-serif !important;
	box-shadow: 0px 0px !important;
}
.embeddedServiceHelpButton .helpButton .uiButton:hover, .embeddedServiceSidebarMinimizedDefaultUI, .embeddedServiceSidebar.layout-docked .dockableContainer:hover {
	background-color: #360040 !important;
}
.embeddedServiceHelpButton .helpButton .uiButton, .embeddedServiceSidebarMinimizedDefaultUI.helpButton {
	border-radius:0px;
	border:solid 2px white;
}
.dockableContainer {
	border: 2px solid #fff !important;
}
.embeddedServiceSidebarMinimizedDefaultUI, .sidebarHeader .minimizedContainer .helpButton .embeddedServiceSidebarMinimizedDefaultUI {
	width:auto !important;
}
.messageContent {
	font-size:20px !important;	
}
.embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
	height:46px;
	font-size:20px !important;
	border-radius:0px;
	padding:0 12px;
	border:solid 2px white;
}
/* BOTTOM MARGIN WHEN YELLOW CALL TO ACTION IS ABSENT */
@media only screen and (max-width: 480px) {
	.embeddedServiceHelpButton .uiButton .helpButtonLabel .message {
		display:none;
	}
	.embeddedServiceHelpButton .embeddedServiceIcon {
		margin-right:0;
	}
	.embeddedServiceHelpButton .uiButton {
		min-width:0px;
	}
	.embeddedServiceHelpButton .helpButton .uiButton, .embeddedServiceSidebarMinimizedDefaultUI.helpButton {
		border-radius:50%;
	}
	.embeddedServiceHelpButton .helpButton, .embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
		bottom:6em;
	}
	.embeddedServiceSidebarMinimizedDefaultUI.helpButton {
		bottom:4em;
	}
}
@media only screen and (min-width: 481px) {
	.embeddedServiceHelpButton .helpButton, .embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
		bottom:3.79em;
		}
	.embeddedServiceSidebarMinimizedDefaultUI.helpButton {
		bottom:3.79em;
		}
}
@media only screen and (min-width: 900px) {
	.embeddedServiceHelpButton .helpButton, .embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
		bottom:0;
		}
	.embeddedServiceSidebarMinimizedDefaultUI.helpButton {
		bottom:0;
		}
}
/* BOTTOM MARGIN WHEN YELLOW CALL TO ACTION IS ACTIVE
@media only screen and (max-width: 480px) {
	.embeddedServiceHelpButton .helpButton, .embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
	bottom:5.25em;
	}
	.embeddedServiceSidebarMinimizedDefaultUI.helpButton {
	bottom:6.5em;
	}
}
@media only screen and (min-width: 481px) {
	.embeddedServiceHelpButton .helpButton, .embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
		bottom:5.68em;
		}
		.embeddedServiceSidebarMinimizedDefaultUI.helpButton {
		bottom:7.1em;
		}
}
@media only screen and (min-width: 900px) {
	.embeddedServiceHelpButton .helpButton, .embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
		bottom:0;
		}
		.embeddedServiceSidebarMinimizedDefaultUI.helpButton {
		bottom:0;
		}
}
*/
/* ADMISSIONS PAGE STYLING ONLY */
.col-xs-9 {
	width:0px !important;
}